Installation de Drupal 8 sur WAMP 3.1.4 et module Search API/SolR

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

Bonjour,

Je viens d'installer Drupal 8.6.4 sur WAMP 3.1.4. Tout s'est bien passé.
J'ai installé sans problème le module Search API 8.x-1.11 via admin/modules > Installer un nouveau module. C'est OK.

Mais quand je veux installer Search API SolR Search 8.x-2.3 il y a ce message "Solr search requires the solarium/solarium library."

J'ai fait une recherche où il est question d'installer les modules via Composer. Mais là je suis dépassé.

Qu'en pensez-vous ? Pourquoi le message ? Est-il encoure possible d'installer les modules comme je l'ai fait ?

Merci

Phil

Version de Drupal :